payload:
  # ===== Telegram 客户端进程 =====
  - PROCESS-NAME,org.telegram.messenger # Telegram 官方安卓
  - PROCESS-NAME,org.thunderdog.challegram # Telegram X

  # ===== 域名 =====
  - DOMAIN-KEYWORD,telegram
  - DOMAIN-SUFFIX,t.me
  - DOMAIN-SUFFIX,tdesktop.com
  - DOMAIN-SUFFIX,telegra.ph
  - DOMAIN-SUFFIX,telegram.me
  - DOMAIN-SUFFIX,telegram.org
  - DOMAIN-SUFFIX,telesco.pe

  # ===== IP 段（Telegram 数据中心） =====
  - IP-CIDR,91.108.0.0/16,no-resolve
  - IP-CIDR,109.239.140.0/24,no-resolve
  - IP-CIDR,149.154.160.0/20,no-resolve
